The Document Foundation ha recentemente rilasciato il nuovo LibreOffice 4.2.2 il secondo aggiornamento di mantenimento dedicato all’attuale versione 4.2.x stabile.

LibreOffice 4.2.2
Quasi in concomitanza con il rilascio della prima beta di Apache OpenOffie 4.1.0, The Document Foundation ha annunciato il rilascio di LibreOffice 4.2.2, aggiornamento di mantenimento che va principalmente a correggere alcuni bug riscontrati nei giorni scorsi da utenti e sviluppatori. LibreOffice 4.2.2 non include quindi nessuna novità, ma semplicemente corregge alcuni bug in modo tale da rende più stabile e funzionale l’attuale versione stabile dell’ormai famosa suite per l’ufficio open source multi-piattaforma.

Tra i vari bug corretti con LibreOffice 4.2.2 troviamo risolto un problema con il server di stampa CUPS e la stampante virtuale per la stampa in un documento PDF, risolti alcuni problemi con file vettoriali SVG e l’esportazione di un documento in formato ODS.

Per maggiori informazioni sul nuovo LibreOffice 4.2.2 basta consultare le note di rilascio disponibili in questa pagina. Ricordo inoltre che LibreOffice 4.2.x sarà di default in Ubuntu 14.04 Trusty LTS nuova ed attesissima release che verrà rilasciata il prossimo 17 aprile 2014.

LibreOffice 4.2.2 è già disponibile per Ubuntu 13.10 Saucy e Ubuntu 12.04 Precise e derivate (compreso anche elementary OS 0.2 Luna) grazie ai PPA LibreOffice basta digitare da terminale:

sudo add-apt-repository ppa:libreoffice/ppa
sudo apt-get update
sudo apt-get install libreoffice libreoffice-l10n-it libreoffice-help-it

Possiamo installare LibreOffice 4.2.2 in Linux, Windows e Mac scaricando i pacchetti / file d’installazione direttamente dal sito ufficiale LibreOffice.

Home LibreOffice

  • PatrisX

    Installato come da guida crasha all’avvio

    “Google Earth has caught signal 11.

    We apologize for the inconvenience, but Google Earth has crashed.
    This is a bug in the program, and should never happen under normal
    circumstances. A bug report and debugging data have been written
    to this text file:

    /home/patx/.googleearth/crashlogs/crashlog-50929ade.txt

    Please include this file if you submit a bug report to Google.

    • Ale2695

      Prova ad avviarlo da terminale tramite il comando google-earth e scrivi ciò che riporta in esso

      • PatrisX

        quello è ho incollato è proprio ciò che mi restituisce il terminale quando avvio l’applicazione con “google-earth” da terminale

        • Chr1s71aN

          anche a me crash all’avvio

          • Matteo

            mi accodo…crash all’avvio stesso problema

          • EliaBaragiola

            confermo l’ errore

        • stesso problema

        • Nando Cozzi

          Ho avuto lo stesso problema. Sono tornato alla vecchia versione.

    • Paolo Rotolo

      Quoto, stesso errore.

  • Barcal

    la versione 64bit si avvia ma non si vede nulla in 3D, tutto schiacciato

  • Fabio

    ah ah ah a me su ubuntu 12.04 si vedono solo i contorni degli stati e continenti! Il resto tutto nero! Complimenti agli sviluppatori! 😐 http://i.imagebanana.com/img/gbg6iwrs/Selezione_001.jpeg

  • luca savio

    su quantal 64 con dpkg dà dipendenze irrisolte, con gdebi richiede l’installazione di 168 pacchetti i386 …. ma chi @@@@ ha fatto ‘sto pacchetto? 😀

  • Installato ma è un vero disastro, sia sul portatile che sul fisso non si vede il pianeta, solo i confini tra gli stati :O

    Sarà colpa della scheda Intel integrata? Uso Xubuntu sul portatile e Kubuntu sul fisso (12.04)

    • Fabio

      Stesso problema. Credo che sia la scheda Intel.

  • sed

    funziona perfettamente. Grazie.

  • Pino

    Come si fa per eliminarlo, e riornare alla versione precedente?
    Che delusione!
    Cerco una città italiana e mi porta in centro Africa.
    Perchè non avete indicato ch’era una “beta”?

    • ti posso garantire che è la versione stabile (vedi anche che il pacchetto scaricato ed installato è google earth stabile)
      non puoi installare la versione precedente dato che è questa la stabile nei repository google c’è questa,
      se funziona male questo purtroppo non dipende da me ma da google

      • sul sito nella pagina per scaricarlo se si accede alla configurazione avanzata c’è scritto che la 7.0 è beta

        • ho capito ma google lo rilascia come stabile non ci posso far niente se poi indica che è beta controlla il pacchetto e vedi che è la versione stabile

          • sì è assolutamente vero ciò che dici, proprio per questo mi sono fidato e l’ho installato. comunque sono riuscito a tornare alla versione 6.0 rimuovendolo e reinstallandolo tramite Ubuntu software center

    • Daniele Battista

      Se capita anche a voi che quando cercate un luogo ve ne restituisce un altro (di solito in Africa), eseguite Google Earth così

      sh -c ‘export LC_NUMERIC=”en_US-UTF-8″ && /opt/google/earth/free/google-earth %f’

      Siccome le coordinate vengono gestite come numeri decimali, ma in Italia si usa la virgola come separatore, mentre in USA si usa il punto, probabilmente Google Earth fa confusione nell’interpretazione… forzando il locale a US (per i numeri) funziona tutto

      • aggiunto all’articolo
        grazie 10000 per la segnalazione

  • EliaBaragiola

    il pacchetto poi installa i repo per l’ aggiornamento come chrome ?

    • si aggiunge i repo questa è la versione stabile quindi non posso installare la versione precedente

  • Proxima8

    Con Ubuntu 12.04 64bit con driver NVidia 304.48 e Unity 3D Google Earth funziona a scatti (1 frame al secondo), con Unity 2D, XFDE, KDE, funzionamento fluido. Cax%#!

    • penso che sia un problema di opengl di ubuntu
      difatto lo testato su arch xfce e funziona anche a me perfettamente
      da notare che in arch ho semplicemente estratto il pacchetto di ubuntu quindi la versione è la stessa identica di quella di ubuntu

  • pino

    per Daniele Battista

    Grazie per la segnalazione, ora funziona.

    Un particolare, scusa l’ignoranza, puoi spiegarmi (forzando il locale a US (per i numeri), cosa e come dovrei fare? dove mettere le mani?

    …..lo senti? il mio grazie! Si?

    pino

  • Brau

    Installato su Acer Aspire One, sistema Kubuntu 12.04.1.
    Tutto a posto, se non che non si vede per niente la superficie del globo, in pratica all’avvio ho lo sfondo dello spazio ed uno scheletro giallo che rappresenta i confini delle nazioni… sapete da cosa possa essere causato?
    La scheda grafica è Intel e sono passato da Xrender ad OpenGL e viceversa, ho rimesso il vecchio kernel ma nulla, sempre lo stesso problema…

    • Fabio

      Stesso problema: per caso hai risolto?

      • Brau

        L’unica per il momento è rimanere alla versione precedente, si vede che la scheda integrata non è supportata…

  • Alessandro NIcolai

    Peccato, nemmeno a me funge

  • Riccardo Guerra

    su win7 non c’è proprio verso di farlo partire: disinstallato definitivamente e addio per sempre

  • Andrea

    A me non funziona, da un errore del genere: I seguenti pacchetti hanno dipendenze non soddisfatte:
    gstreamer0.10-plugins-good:i386 : Dipende: libjack-jackd2-0:i386 (>= 1.9.5~dfsg-14) ma non sta per essere installato oppure
    libjack-0.116:i386
    libasound2-plugins:i386 : Dipende: libjack-jackd2-0:i386 (>= 1.9.5~dfsg-14) ma non sta per essere installato oppure
    libjack-0.116:i386

No more articles